
OTICS (Thailand) Co., Ltd. - Project progress work #596

Parent project # 538 (Closed): [PJ240020] Infrastructure IoT system for OTICS(Thailand)

[Requirement and support] Infrastructure IoT system for OTICS(Thailand)

15 May 2024 11:11 - Nattapol Poeam

Status: Closed Start date: 23 Jun 2025

Priority: Normal Due date: 30 Jun 2025

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 43.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Requirement and support

Subtasks:

Project progress work # 1011: Back-End Web dashboard application PHP Closed

History

#1 - 24 Jul 2024 09:53 - Nattapol Poeam

- % Done changed from 0 to 100

#2 - 08 Aug 2024 08:50 - Nattapol Poeam

- Status changed from New to In Progress

#3 - 06 Nov 2025 08:19 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
